body{
margin:0 auto;
padding:0;
background-color:#F1F1E9;
}

table {
font-size:12px;
}

#art-main{
position:relative;
width:100%;
left:0;
top:0;
min-height:1px;
}

#art-page-background-simple-gradient
{
	position: absolute;
	background-image: url('../images/Page-BgSimpleGradient.jpg');
	background-repeat: repeat-x;
	top:0;
	width: 100%;
	height: 900px;
}


.cleared
{
	float: none;
	clear: both;
	margin: 0;
	padding: 0;
	border: none;
	font-size:1px;
}

form{
padding:0;
margin:0;
}

table.position{
position:relative;
width:100%;
table-layout:fixed;
}

/* end Page */

/* begin Box, Sheet */
.art-Sheet
{
	position:relative;
	z-index:0;
	margin:0 auto;
	width: 1152px;
	min-width:65px;
	min-height:65px;
}

.art-Sheet-body
{
	position: relative;
	z-index: 1;
	padding: 13px;
}

.art-Sheet-tr, .art-Sheet-tl, .art-Sheet-br, .art-Sheet-bl, .art-Sheet-tc, .art-Sheet-bc,.art-Sheet-cr, .art-Sheet-cl
{
	position:absolute;
	z-index:-1;
}

.art-Sheet-tr, .art-Sheet-tl, .art-Sheet-br, .art-Sheet-bl
{
	width: 84px;
	height: 84px;
	background-image: url('../images/Sheet-s.png');
}

.art-Sheet-tl
{
	top:0;
	left:0;
	clip: rect(auto, 42px, 42px, auto);
}

.art-Sheet-tr
{
	top: 0;
	right: 0;
	clip: rect(auto, auto, 42px, 42px);
}

.art-Sheet-bl
{
	bottom: 0;
	left: 0;
	clip: rect(42px, 42px, auto, auto);
}

.art-Sheet-br
{
	bottom: 0;
	right: 0;
	clip: rect(42px, auto, auto, 42px);
}

.art-Sheet-tc, .art-Sheet-bc
{
	left: 42px;
	right: 42px;
	height: 84px;
	background-image: url('../images/Sheet-h.png');
}

.art-Sheet-tc
{
	top: 0;
	clip: rect(auto, auto, 42px, auto);
}

.art-Sheet-bc
{
	bottom: 0;
	clip: rect(42px, auto, auto, auto);
}

.art-Sheet-cr, .art-Sheet-cl
{
	top: 42px;
	bottom: 42px;
	width: 84px;
	background-image: url('../images/Sheet-v.png');
}

.art-Sheet-cr
{
	right:0;
	clip: rect(auto, auto, auto, 42px);
}

.art-Sheet-cl
{
	left:0;
	clip: rect(auto, 42px, auto, auto);
}

.art-Sheet-cc
{
	position:absolute;
	z-index:-1;
	top: 42px;
	left: 42px;
	right: 42px;
	bottom: 42px;
	background-image: url('../images/Sheet-c.png');
}


.art-Sheet
{
	margin-top: 25px !important;
}

#art-page-background-simple-gradient, #art-page-background-gradient, #art-page-background-glare
{
	min-width:1152px;
}

/* end Box, Sheet */

div.art-Header{
margin:0 auto;
position:relative;
z-index:0;
width:1126px;
height:250px;
}

div.art-Header-png{
position:absolute;
z-index:-2;
top:0;
left:0;
width:1126px;
height:250px;
background-image:url('../images/Header.png');
background-repeat:no-repeat;
background-position:left top;    
text-align:center;
}

div.art-Header-jpeg{
position:absolute;
z-index:-1;
top:0;
left:0;
float:left;
width:33%;
height:187px;
background-image:url('../images/Header.gif');
background-repeat:no-repeat;
margin:30px 0 0 50px;
background-position:center center;
}

div.tune-in{    
float:left;
z-index:0;
top:0;
left:0;
width:33%;
height:200px;
background-image:url('../images/speaker.jpg'); 
background-position:center center;
background-repeat:no-repeat; 
margin:30px 0 0 33%;
cursor:pointer;
}

div.login{
position:relative; 
float:left;
z-index:0;
top:0;
left:0;
width:33%;
height:187px;
background-repeat:no-repeat; 
margin-top:30px; 
color:#fff;
}

.login a,.login a:link,.login a:visited{
text-align:left;
text-decoration:none;
color:#fff;
}

.login a:hover{
text-align:left;
text-decoration:underline;
color:#EBF5FF;
}
/* menu structure */

.art-menu a, .art-menu a:link, .art-menu a:visited, .art-menu a:hover
{
	text-align:left;
	text-decoration:none;
	outline:none;
	letter-spacing:normal;
	word-spacing:normal;
}

.art-menu, .art-menu ul
{
	margin: 0;
	padding: 0;
	border: 0;
	list-style-type: none;
	display: block;
}

.art-menu li
{
	margin: 0;
	padding: 0;
	border: 0;
	display: block;
	float: left;
	position: relative;
	z-index: 5;
	background:none;
}

.art-menu li:hover
{
	z-index: 10000;
	white-space: normal;
}

.art-menu li li
{
	float: none;
}

.art-menu ul
{
	visibility: hidden;
	position: absolute;
	z-index: 10;
	left: 0;
	top: 0;
	background:none;
}

.art-menu li:hover>ul
{
	visibility: visible;
	top: 100%;
}

.art-menu li li:hover>ul
{
	top: 0;
	left: 100%;
}

.art-menu:after, .art-menu ul:after
{
	content: ".";
	height: 0;
	display: block;
	visibility: hidden;
	overflow: hidden;
	clear: both;
}
.art-menu, .art-menu ul
{
	min-height: 0;
}

.art-menu ul
{
	background-image: url('../images/spacer.gif');
	padding: 10px 30px 30px 30px;
	margin: -10px 0 0 -30px;
}

.art-menu ul ul
{
	padding: 30px 30px 30px 10px;
	margin: -30px 0 0 -10px;
}





/* menu structure */

.art-menu
{
	padding: 6px 3px 0 3px;
}

.art-nav
{
	position: relative;
	height: 35px;
	z-index: 100;
}

.art-nav .l, .art-nav .r
{
	position: absolute;
	z-index: -1;
	top: 0;
	height: 35px;
	background-image: url('../images/nav.png');
}

.art-nav .l
{
	left: 0;
	right:0;
}

.art-nav .r
{
	right: 0;
	width: 1126px;
	clip: rect(auto, auto, auto, 1126px);
}


/* end Menu */

/* begin MenuItem */
.art-menu ul li
{
	clear: both;
}

.art-menu a
{
	position:relative;
	display: block;
	overflow:hidden;
	height: 29px;
	cursor: pointer;
	text-decoration: none;
	margin-right: 3px;
	margin-left: 3px;
}


.art-menu a .r, .art-menu a .l
{
	position:absolute;
	display: block;
	top:0;
	z-index:-1;
	height: 87px;
	background-image: url('../images/MenuItem.png');
}

.art-menu a .l
{
	left:0;
	right:10px;
}

.art-menu a .r
{
	width:420px;
	right:0;
	clip: rect(auto, auto, auto, 410px);
}

.art-menu a .t 
{
font-family: Tahoma, Arial, Helvetica, Sans-Serif;
font-size: 13px;
font-style: normal;
font-weight: normal;
	color: #C2E0FF;
	padding: 0 3px;
	margin: 0 10px;
	line-height: 29px;
	text-align: center;
}

.art-menu a:hover .l, .art-menu a:hover .r
{
	top:-29px;
}

.art-menu li:hover>a .l, .art-menu li:hover>a .r
{
	top:-29px;
}

.art-menu li:hover a .l, .art-menu li:hover a .r
{
	top:-29px;
}
.art-menu a:hover .t
{
	color: #001F3D;
}

.art-menu li:hover a .t
{
	color: #001F3D;
}

.art-menu li:hover>a .t
{
	color: #001F3D;
}


.art-menu a.active .l, .art-menu a.active .r
{
	top: -58px;
}

.art-menu a.active .t
{
	color: #000000;
}


/* end MenuItem */

/* begin MenuSubItem */
.art-menu ul a
{
	display:block;
	text-align: center;
	white-space: nowrap;
	height: 32px;
	width: 180px;
	overflow:hidden;
	line-height: 32px;
	margin-right: auto;


	background-image: url('../images/subitem-bg.png');
	background-position: left top;
	background-repeat: repeat-x;
	border-width: 1px;
	border-style: solid;
	border-color: #006EDB;
}

.art-nav ul.art-menu ul span, .art-nav ul.art-menu ul span span
{
	display: inline;
	float: none;
	padding: inherit;
	background-image: none;
	text-align: inherit;
	text-decoration: inherit;
}

.art-menu ul a, .art-menu ul a:link, .art-menu ul a:visited, .art-menu ul a:hover, .art-menu ul a:active, .art-nav ul.art-menu ul span, .art-nav ul.art-menu ul span span
{
	text-align: left;
	text-indent: 12px;
	text-decoration: none;
	line-height: 32px;
	color: #003061;
font-family: Tahoma, Arial, Helvetica, Sans-Serif;
font-size: 13px;
font-style: normal;
font-weight: normal;
}

.art-menu ul ul a
{
	margin-left: auto;
}

.art-menu ul li a:hover
{
	color: #45432B;
	border-color: #0057AD;
	background-position: 0 -32px;
}

.art-menu ul li:hover>a
{
	color: #45432B;
	border-color: #0057AD;
	background-position: 0 -32px;
}

.art-nav .art-menu ul li a:hover span, .art-nav .art-menu ul li a:hover span span
{
	color: #45432B;
}

.art-nav .art-menu ul li:hover>a span, .art-nav .art-menu ul li:hover>a span span
{
	color: #45432B;
}


/* end MenuSubItem */


/* begin ContentLayout */
.art-contentLayout
{
	position: relative;
	margin-bottom: 4px;
	width: 1126px;
}
/* end ContentLayout */

/* begin Box, Block */
.art-Block{
position:relative;
z-index:0;
margin:0 auto;
min-width:19px;
min-height:19px;
}

.art-Block-body{
position:relative;
z-index:1;
padding:2px;
}

.art-Block-tr,.art-Block-tl,.art-Block-br,.art-Block-bl,.art-Block-tc,.art-Block-bc,.art-Block-cr,.art-Block-cl{
position:absolute;
z-index:-1;
}

.art-Block-tr,.art-Block-tl,.art-Block-br,.art-Block-bl{
width:26px;
height:26px;
background-image:url('../images/Block-s.png');
}

.art-Block-tl{
top:0;
left:0;
clip:rect(auto,13px,13px,auto);
}

.art-Block-tr{
top:0;
right:0;
clip:rect(auto,auto,13px,13px);
}

.art-Block-bl{
bottom:0;
left:0;
clip:rect(13px,13px,auto,auto);
}

.art-Block-br{
bottom:0;
right:0;
clip:rect(13px,auto,auto,13px);
}

.art-Block-tc,.art-Block-bc{
left:13px;
right:13px;
height:26px;
background-image:url('../images/Block-h.png');
}

.art-Block-tc{
top:0;
clip:rect(auto,auto,13px,auto);
}

.art-Block-bc{
bottom:0;
clip:rect(13px,auto,auto,auto);
}

.art-Block-cr,.art-Block-cl{
top:13px;
bottom:13px;
width:26px;
background-image:url('../images/Block-v.png');
}

.art-Block-cr{
right:0;
clip:rect(auto,auto,auto,13px);
}

.art-Block-cl{
left:0;
clip:rect(auto,13px,auto,auto);
}

.art-Block-cc{
position:absolute;
z-index:-1;
top:13px;
left:13px;
right:13px;
bottom:13px;
background-color:#EBEBE0;
}

.art-Block{
margin:10px;
}

.art-BlockHeader{
position:relative;
z-index:0;
height:30px;
padding:0 5px;
}

.art-BlockHeader .t{
height:30px;
color:#000;
font-family:Tahoma,Arial,Helvetica,Sans-Serif;
font-size:13px;
font-style:normal;
font-weight:bold;
white-space:nowrap;
padding:0 6px;
line-height:30px;
}

.art-BlockHeader .l,.art-BlockHeader .r{
display:block;
position:absolute;
z-index:-1;
height:30px;
background-image:url('../images/BlockHeader.png');
}


.art-BlockHeader .l{
left:0;
right:5px;
}

.art-BlockHeader .r{
width:1136px;
right:0;
clip:rect(auto,auto,auto,1131px);
}

.art-header-tag-icon{    
height:30px;
background-position:left top;
background-image:url('../images/BlockHeaderIcon.png');
padding:0 0 0 12px;
background-repeat:no-repeat;
min-height:12px;
margin:0 0 0 5px;
}

.art-BlockContent{
position:relative;
z-index:0;
margin:0 auto;
min-width:1px;
min-height:1px;
}

.art-BlockContent-body{
position:relative;
z-index:1;
padding:10px;
line-height:100%;

color:#2C2B1B;
font-family:Tahoma,Arial,Helvetica,Sans-Serif;
font-size:11px;
font-style:normal;
font-weight:normal;
}

.art-BlockContent-body a:link{
color:#004F9E;
font-family:Tahoma,Arial,Helvetica,Sans-Serif;
text-decoration:underline;
}

.art-BlockContent-body a:visited,.art-BlockContent-body a.visited{
color:#004087;
font-family:Tahoma,Arial,Helvetica,Sans-Serif;
text-decoration:underline;
}

.art-BlockContent-body a:hover,.art-BlockContent-body a.hover{
color:#0069D1;
font-family:Tahoma,Arial,Helvetica,Sans-Serif;
text-decoration:none;
}

.art-BlockContent-body ul{
list-style-type:none;
color:#424029;
margin:0;
padding:0;
}

.art-BlockContent-body ul li{
font-family:Tahoma,Arial,Helvetica,Sans-Serif;
font-size:12px;
text-decoration:none;
line-height:125%;  
line-height:1.25em;  
padding:0 0 0 11px;  
background-image:url('../images/BlockContentBullets.png'); 
background-repeat:no-repeat;
}

.art-Post{
position:relative;
z-index:0;
margin:0 auto;
min-width:15px;
}

.art-Post-body{
position:relative;
z-index:1;
padding:8px;
}

.art-Post-tr,.art-Post-tl,.art-Post-br,.art-Post-bl,.art-Post-tc,.art-Post-bc,.art-Post-cr,.art-Post-cl{
position:absolute;
z-index:-1;
}

.art-Post-tr,.art-Post-tl,.art-Post-br,.art-Post-bl{
width:14px;
height:14px;
background-image:url('../images/Post-s.png');
}

.art-Post-tl{
top:0;
left:0;
clip:rect(auto,7px,7px,auto);
}

.art-Post-tr{
top:0;
right:0;
clip:rect(auto,auto,7px,7px);
}

.art-Post-bl{
bottom:0;
left:0;
clip:rect(7px,7px,auto,auto);
}

.art-Post-br{
bottom:0;
right:0;
clip:rect(7px,auto,auto,7px);
}

.art-Post-tc,.art-Post-bc{
left:7px;
right:7px;
height:14px;
background-image:url('../images/Post-h.png');
}

.art-Post-tc{
top:0;
clip:rect(auto,auto,7px,auto);
}

.art-Post-bc{
bottom:0;
clip:rect(7px,auto,auto,auto);
}

.art-Post-cr,.art-Post-cl{
top:7px;
bottom:7px;
width:14px;
background-image:url('../images/Post-v.png');
}

.art-Post-cr{
right:0;
clip:rect(auto,auto,auto,7px);
}

.art-Post-cl{
left:0;
clip:rect(auto,7px,auto,auto);
}

.art-Post-cc{
position:absolute;
z-index:-1;
top:7px;
left:7px;
right:7px;
bottom:7px;
background-color:#EBEBE0;
}

.art-Post{
margin:7px;
}

a img{
border:0;
}

.art-article img,img.art-article{
margin:1em;
}

.art-metadata-icons img{
border:none;
vertical-align:middle;
margin:2px;
}

.art-article table,table.art-article{
border-collapse:collapse;
margin:1px;
width:auto;
}

.art-article table,table.art-article .art-article tr,.art-article th,.art-article td{
background-color:transparent;
}

.art-article th,.art-article td{
padding:2px;
border:solid 1px #C0BE9B;
vertical-align:top;
text-align:left;
}

.art-article th{
text-align:center;
vertical-align:middle;
padding:7px;
}

pre{
overflow:auto;
padding:0.1em;
}

.art-PostHeader{
text-decoration:none;
margin:0.2em 0;
padding:0;
font-style:normal;
letter-spacing:normal;
word-spacing:normal;
font-variant:normal;
text-transform:none;
line-height:inherit; 
text-indent:-20px; 
padding-left:20px;
font-family:Arial,Helvetica,Sans-Serif;
font-size:24px;
font-weight:bold;
text-align:left;
color:#00366B;
}

.art-PostHeader a,.art-PostHeader a:link,.art-PostHeader a:visited,.art-PostHeader a:hover{
font-family:Arial,Helvetica,Sans-Serif;
font-size:24px;
font-style:normal;
font-weight:bold;
text-align:left;
margin:0;
color:#00366B;
}

.art-PostHeader img{
border:none;
vertical-align:middle;
margin:0;
}

.art-PostHeader a:link{
font-family:Arial,Helvetica,Sans-Serif;
text-decoration:none;
text-align:left; 
color:#004285;
}

.art-PostHeader a:visited,.art-PostHeader a.visited{
font-family:Arial,Helvetica,Sans-Serif;
text-decoration:none;
text-align:left; 
color:#525033;
}

.art-PostHeader a:hover,.art-PostHeader a.hovered{
font-family:Arial,Helvetica,Sans-Serif;
text-decoration:none;
text-align:left; 
color:#0069D1;
}

body{
font-family:Tahoma,Arial,Helvetica,Sans-Serif;
font-size:12px;
font-style:normal;
font-weight:normal; 
color:#002447;
}

.art-PostContent p {
margin:0.5em 0; 
text-indent:.5em;
}

.art-PostContent,.art-PostContent p{
font-family:Tahoma,Arial,Helvetica,Sans-Serif;
font-size:12px;
font-style:normal;
font-weight:normal;
text-align:justify; 
color:#002447;
}

.art-PostContent{ 
margin:0;
}

a{
font-family:Tahoma,Arial,Helvetica,Sans-Serif;
text-decoration:underline; 
color:#004F9E;
}

a:link{
font-family:Tahoma,Arial,Helvetica,Sans-Serif;
text-decoration:underline; color:#004F9E;
}

a:visited,a.visited{
font-family:Tahoma,Arial,Helvetica,Sans-Serif;
text-decoration:underline; 
color:#00366B;
}

a:hover,a.hover{
font-family:Tahoma,Arial,Helvetica,Sans-Serif;
text-decoration:none; 
color:#0069D1;
}

h1,h2,h3,h4,h5,h6,h1 a,h2 a,h3 a,h4 a,h5 a,h6 a,h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,h1 a:visited,h2 a:visited,h3 a:visited,h4 a:visited,h5 a:visited,h6 a:visited{ 
font-weight:normal; 
font-style:normal; 
text-decoration:none;
}

h1,h1 a,h1 a:link,h1 a:visited,h1 a:hover{
font-family:Arial,Helvetica,Sans-Serif;
font-size:31px;
font-style:normal;
font-weight:bold;
text-align:left; 
color:#004F9E;
}

h2,h2 a,h2 a:link,h2 a:visited,h2 a:hover{
font-family:Arial,Helvetica,Sans-Serif;
font-size:24px;
font-style:normal;
font-weight:bold;
text-align:left; 
color:#0069D1;
}

h3,h3 a,h3 a:link,h3 a:visited,h3 a:hover{
font-family:Arial,Helvetica,Sans-Serif;
font-size:20px;
font-style:normal;
font-weight:bold;
text-align:left; 
color:#615F3D;
}

h4,h4 a,h4 a:link,h4 a:visited,h4 a:hover{
font-family:Arial,Helvetica,Sans-Serif;
font-size:18px;
font-style:normal;
font-weight:bold;
text-align:left; 
color:#615F3D;
margin-top:2px;
margin-bottom:2px;
}

h5,h5 a,h5 a:link,h5 a:visited,h5 a:hover{
font-family:Arial,Helvetica,Sans-Serif;
font-size:15px;
font-style:normal;
font-weight:bold;
text-align:left; 
color:#002447;
}

h6,h6 a,h6 a:link,h6 a:visited,h6 a:hover{
font-family:Arial,Helvetica,Sans-Serif;
font-size:15px;
font-style:normal;
font-weight:bold;
text-align:left; 
color:#002447;
}

h3{
margin-bottom:5px;
}

ol,ul{
color:#424029;
margin:1em 0 1em 2em;
padding:0;
font-family:Tahoma,Arial,Helvetica,Sans-Serif;
font-size:12px;
}

li ol,li ul{
margin:0.5em 0 0.5em 2em;
padding:0;
}

li {
margin:0.2em 0;
padding:0;
}

ul{
list-style-type:none;
}

ol{
list-style-position:inside;
}

blockquote,blockquote p,.art-PostContent blockquote p{
font-family:Tahoma,Arial,Helvetica,Sans-Serif;
font-weight:normal;text-align:left;
}

blockquote,.art-PostContent blockquote{
margin:10px 10px 10px 50px;
padding:5px 5px 5px 27px;
background-position:left top;
background-repeat:no-repeat;
}

.art-button-wrapper .art-button{
display:inline-block;
width:auto;
outline:none;
border:none;
background:none;
line-height:31px;
margin:0 !important;
padding:0 !important;
overflow:visible;
cursor:default;
text-decoration:none !important;
z-index:0;
vertical-align:middle;
}

.art-button img,.art-button-wrapper img{
margin:0;
}

.art-button-wrapper{
display:inline-block;
vertical-align:middle;
position:relative;
height:31px;
overflow:hidden;
white-space:nowrap;
width:auto;
z-index:0;
}

.firefox2 .art-button-wrapper{
display:block;
float:left;
}

.art-button-wrapper .art-button{
display:block;
height:31px;
font-family:Tahoma,Arial,Helvetica,Sans-Serif;
font-size:11px;
font-style:normal;
font-weight:bold;
white-space:nowrap;
text-align:left;
padding:0 14px !important;
line-height:31px;
text-decoration:none !important;
color:#004285 !important;
}

input,select{  
vertical-align:middle;
font-family:Tahoma,Arial,Helvetica,Sans-Serif;
font-size:14px;
font-style:normal;
font-weight:normal;
margin:5px;
}


.art-button-wrapper.hover .art-button,.art-button:hover{
color:#000 !important;
text-decoration:none !important;
}

.art-button-wrapper.active .art-button{
color:#000 !important;
}


.art-button-wrapper .l,.art-button-wrapper .r{
display:block;
cursor:pointer;
position:absolute;z-index:-1;
height:93px;
background-image:url('../images/Button.png');
}

.art-button-wrapper .l{
left:0;
right:8px;
}

.art-button-wrapper .r{
width:411px;
right:0;
clip:rect(auto,auto,auto,403px);
}

.art-button-wrapper.hover .l,.art-button-wrapper.hover .r{
top:-31px;
}

.art-button-wrapper.active .l,.art-button-wrapper.active .r{
top:-62px;
}

.art-Footer{
position:relative;
z-index:0;
overflow:hidden;
width:1126px;
margin:5px auto 0px auto;
}

.art-Footer .art-Footer-inner{
height:1%;
position:relative;
z-index:0;
padding:15px;
text-align:center;
}

.art-Footer .art-Footer-background{
position:absolute;
z-index:-1;
background-repeat:
no-repeat;
background-image:url('../images/Footer.png');
width:1126px;
height:150px;bottom:0;left:0;
}

.art-rss-tag-icon{
position:relative;
display:block;
float:left;
background-image:url('../images/rssIcon.png');
background-position:center right;
background-repeat:no-repeat;
margin:0 5px 0 0;
height:32px;
width:32px; 
cursor:default;
}

.art-Footer .art-Footer-text p{
margin:0;
}

.art-Footer .art-Footer-text{
display:inline-block;
color:#2C2B1B;
font-family:Tahoma,Arial,Helvetica,Sans-Serif;
font-size:11px;
}

.art-Footer .art-Footer-text a:link{
text-decoration:none;
color:#615F3D;
font-family:Tahoma,Arial,Helvetica,Sans-Serif;
text-decoration:underline;
}

.art-Footer .art-Footer-text a:visited{
text-decoration:none;
color:#1F1F14;
font-family:Tahoma,Arial,Helvetica,Sans-Serif;
text-decoration:underline;
}

.art-Footer .art-Footer-text a:hover{
text-decoration:none;
color:#004F9E;
font-family:Tahoma,Arial,Helvetica,Sans-Serif;
text-decoration:none;
}

.art-page-footer,.art-page-footer a,.art-page-footer a:link,.art-page-footer a:visited,.art-page-footer a:hover{
font-family:Arial;
font-size:10px;
letter-spacing:normal;
word-spacing:normal;
font-style:normal;
font-weight:normal;
text-decoration:underline;
color:#0F87FF;
}

.art-page-footer{
margin:1em;
text-align:center;
text-decoration:none;
color:#7D7A4F;
}

.art-contentLayout .art-content{
position:relative;
margin:0;
padding:0;
border:0;
float:left;
overflow:hidden;
width:843px;
}

.art-contentLayout .art-content-wide{
position:relative;
margin:0;
padding:0;
border:0;
float:left;
overflow:hidden;
width:1124px;
}

.art-contentLayout .art-sidebar1{
position:relative;
margin:0;
padding:0;
border:0;
float:left;
overflow:hidden;
width:281px;
}

p{
line-height:1.5em;
}

label{ 
font-weight:bold; 
margin-right:8px;
}

.sublabel {
font-weight:normal;
font-size:9px;
}

.error{
font-weight:bold; 
color:#a00; 
visibility:hidden;
}

.req_error{ 
font-weight:bold; 
color:#a00;
}

#login_error{ 
font-weight:bold; 
color:rgb(239,177,6); 
padding:1px; 
visibility:hidden;
}

.darkrow{
display:table-row;
background:#ccccca;
}

.highlightrow{
display:table-row;
background:#003366;
color:#ffdd66;
}

#tablewrapper{
border-collapse:collapse;
display:table;
table-layout:fixed;
}

table.recent{
padding:2px;
font-size:10px;
text-align:left;
}

table.recent.info{
font-size:10px;
text-align:left;
}

.nowrap_cell{
padding:2px;
display:table-cell;
white-space:nowrap;
font-size:10px;
text-align:left;
}

.rating{
display:inline-block;
}

.ratingcount{
display:inline-block;
font-weight:normal;
font-size:7pt;
}

.rating_submit{
display:inline-block;
}

.row .rating,.row .rating_submit{
color:#EBEBE0;
text-align:left;
}

.darkrow .rating,.darkrow .rating_submit{
color:#ccccca;
text-align:left;
}

#now_playing{
min-height:540px;
}

.np_div{
border:solid 2px rgb(0,51,102);
padding-left:10px;
padding-right:10px;
padding-bottom:10px;
margin-bottom:15px;
background:#fff;
border-radius:6px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
font-size:12px;
position:relative;
}

.np_div_hist{
border:solid 2px rgb(0,51,102);
padding-left:10px;
padding-right:10px;
padding-bottom:10px;
margin-bottom:15px;
background:#ddd;
border-radius:6px;
-moz-border-radius:6px;
-webkit-border-radius:6px;
font-size:12px;
position:relative;
}

.np_po_div{
border:solid 2px rgb(0,51,102);
padding:2px;
background:#fff;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
font-size:11px;
position:relative;
margin:1px;
line-height:150%;
}

.np_pic{
float:left;
margin-right:2px;
}

.np_div h3{
margin-top:10px;
}

.np-content{
border:solid 2px rgb(0,51,102);
padding:5px;
background:#fff;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
margin:1px;
line-height:150%;
min-height:180px;

}

.np-recent {
min-height:88px;
background-image:url('../images/albumbkg.png');
background-repeat:repeat-x;
padding:2px;
margin-left:-22px;
width:98%;
}

.row .info .darkrow .highlightrow{
font-size:10px;
text-indent:-10px;
padding-left:10px;
}

.np_div_small{
border:solid 1px rgb(0,51,102);
padding-left:5px;
padding-right:5px;
padding-bottom:5px;
background:#fff;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
position:relative;
}

.np-albumpic{
float:left;
height:80px;
margin-right:5px;
}

.album_cover{
border:solid 2px #C0BE9B;
position:relative;
width:80px;
height:80px;
margin-right:25px;
float:left;
}

.album_info{
float:left;
position:relative;
display:inline;
}


#large_album_cover{
position:absolute;
float:left;
border:solid 2px #C0BE9B;
left:10px;
top:40px;
display:none;
z-index:100;
min-height:500px;}

.biopic{
border:solid 1px #C0BE9B;
float:right;
margin:-30px 0px 0px 0px;
}

.artistpic{
border:solid 1px #C0BE9B;
vertical-align:middle;
margin-bottom:5px;
display:inline;
}

.album_expand{
float:left;
}

.rating_box{
float:right;
margin-top:20px;
position:relative;
display:inline;
}

ul.new{
width:100%;
}

.albumlist{
min-height:88px;
background-image:url('../images/albumbkg.png');
background-repeat:repeat-x;
padding:2px;
}

.newalbumlist{
min-height:85px;
background-image:url('../images/albumbkg.png');
background-repeat:repeat-x;
padding:2px;width:95%;
}

.neworganlist{
min-height:60px;
background-image:url('../images/albumbkg.png');
background-repeat:repeat-x;
padding:8px;
width:95%;
}

.none{
line-height:0%;
}

.comment_tag{
background-image:url('../images/comment.png');
height:27px;
width:30px;
background-position:top center;
font-weight:bold;
color:#ccccca;
text-align:center;
display:table-cell;
background-repeat:no-repeat;
font-size:11px;
padding-top:3px;
display:inline-block;
cursor:pointer;
}

.comment_tag_off{
background-image:url('../images/comment_off.png');
height:27px;
width:30px;
background-position:top center;
font-weight:bold;
color:#ccccca;
text-align:center;
display:table-cell;
background-repeat:no-repeat;
font-size:11px;
padding-top:3px;
display:inline-block;
cursor:pointer;
}

.delete{
float:right;
background:#600;
color:#fff;
font-weight:bold;
padding:2px;
font-size:6px;
min-height:1px;
cursor:pointer;
}

.comment_box{
margin-left:5px;
margin-right:10px;
margin-bottom:2px;
border:solid 1px #aaaaa9;
padding:4px;
font-size:9px;
line-height:95%;
background:#eeeeea;
min-height:1px;
}

.comment_form{
border:solid 1px #aaaaa9;
background:#fafae6;
color:#aaa;
font-style:italic;
font-family:Tahoma,Arial,Helvetica,Sans-Serif;
font-size:10px;
width:250px;
height:100px;
}

.comment_submit{
display:block;
}

p.info{
text-indent:-20px;
padding-left:20px;
}

a.request,a.request:visited {
	border:solid 1px rgb(0,51,102);
	font-size:8pt;
	font-weight:bold;
	color:#ffb;
	text-decoration:none;
	background-color:rgb(0,51,102);
}

a.request:hover{
font-size:8pt;
font-weight:bold;
color:#fff;
border:solid 1px rgb(239,177,6);
text-decoration:none;
}

a.listen,a.listen:visited {
	border:solid 1px rgb(0,51,102);
	font-size:10pt;
	font-weight:bold;
	color:#ffb;
	text-decoration:none;
	background-color:rgb(0,51,102);
}

a.listen:hover{
font-size:10pt;
font-weight:bold;
color:#fff;
border:solid 1px rgb(239,177,6);
text-decoration:none;
}

a.listen {
padding:3px;
}

#search_form{
border:solid 1px #aaaaa9;
font-size:8pt;
line-height:10px;
border-radius:6px;
-moz-border-radius:6px;
-webkit-border-radius:6px;
padding:5px;
}

#search_form input,#search_form select{
font-size:8pt;
}

.search_label{
font-weight:normal;
}

label.contact{
margin-top:10px;
font-weight:bold;
padding-bottom:0px;
text-align:right;
width:100px;
display:block;
padding-right:10px;
float:left;
}

br.left{
clear:left;
}

.suggest_link{
background-color:#FFF;
padding:2px 6px 2px 6px;
}

.suggest_link_over{
background-color:#36C;
padding:2px 6px 2px 6px;
}

.search_suggest{ 
position:absolute;
background-color:#FFF;
text-align:left;
border:1px solid #aaaaa9;
visibility:hidden;
margin-left:5px;
margin-top:-5px;
z-index:50;
cursor:pointer;
}

.manuals{
font-size:20px;
font-weight:bold;
padding:10px;
}

#contact_submit{
margin:10px;
display:block;
}

#sending{
visibility:hidden;
}

.google_ad_block{
text-align:center;margin:auto;
}

#map_canvas{
width:760px;
height:600px;
border:solid 1px #000;
}

a.defaultmenu{
background: #004087 url('http://www.organlive.com/images/overlay-button.png') repeat-x;
display: block;
width:450px;
height:30px;
padding-top:10px;
margin-bottom:10px;
padding-left:5px;
margin-left:-10px;
white-space:nowrap;
font-family:arial black,arial,sans serif;
text-decoration:none;
color: #ffffff;
font-weight: bold;
line-height: 1;
border-radius:5px;
-moz-box-shadow: 0 1px 3px #999;
-webkit-box-shadow: 0 1px 3px #999;
text-shadow: 0 -1px 1px #222;
border-bottom: 1px solid #222;
position: relative;
cursor: pointer;
font-size:20px;
min-height:1px;
}


a.defaultmenu:hover{
background:#105097;
}

h2.defaultmenu{
background: #004087 url('http://www.organlive.com/images/overlay-button.png') repeat-x;
display: block;
width:250px;
height:30px;
padding-top:10px;
margin-bottom:0px;
padding-left:5px;
white-space:nowrap;
font-family:arial black,arial,sans serif;
text-decoration:none;
color: #ffffff;
font-weight: bold;
line-height: 1;
border-radius:5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-moz-box-shadow: 0 1px 3px #999;
-webkit-box-shadow: 0 1px 3px #999;
text-shadow: 0 -1px 1px #222;
border-bottom: 1px solid #222;
position: relative;
font-size:20px;
min-height:1px;
}


.listenlink {
font-weight:bold;
font-size:14px;
display:inline-block;
padding:10px;
}



.answer {
margin-left:20px;
margin-top:10px;
margin-bottom:15px;
background:#ffffff;
display:none;
padding:20px;
}

#fp_text {
text-align:center;
font-size:11px;
text-decoration:none;
}

#random {
border:solid 2px #0066cc;
margin-left:10px;
margin-right:5px;
}

.recommend{
width:33%;
font-size:8pt;
display:Table-cell;
padding-right:8px;

}

.recommend {
text-align:left;
}




